/* 
    Document   : Estilo
    Created on : 25/09/2014, 03:20:15 PM
    Author     : jaguerra
    Description:
        Purpose of the stylesheet follows.
*/

body {
    background-image: url(../Imagenes/Fondo.jpg);
}

#Superior {
    position: absolute;
    height: 105px;
    width: 1024px;
    left: 50%;
    margin-left: -512px;
    background-repeat: no-repeat;
    background-image: url(../Imagenes/ServiCredito.png); 
}

#InfoUsuario {
    position: absolute;
    width: 190px;
    right: 2%;
    bottom: 0%; 
}

#InfoUsuario input {
    text-align: right;
    font-style: italic;   
    color: white;
    background-color: transparent;
    border: 0px ;
}

#InfoUsuario img{
    position: absolute;
    float: bottom;
    cursor: pointer;
    bottom: 2%;
}
#tabs, #ui-datepicker-div, .ui-datepicker{ font-size: 12px; }
#Centro {
    position: absolute;
    background-color: #FAFAFA;
    top: 115px;
    height: 80%;
    width: 1024px;
    left: 50%;
    margin-left: -512px;
    border: 1px solid #000000;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: #aaa 1px 1px 6px;
    -moz-box-shadow: #aaa 1px 1px 6px;
    box-shadow: #aaa 1px 1px 6px;
}

#InicioSesion{
    left: 50%;
    top: 50%;
    margin-left: 30%;
    margin-top: 10%;
}

.Cajatexto{
    border: 1px solid #E0E0E0;
    font-size: 28px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #E0E0E0;
    background: linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
    color: #2E3133;
}

.Cajatexto:hover{
    color: #2E3133;
    border-color: #FBFFAD;
}

.Cajatexto2{
    border: 1px solid #8D905D;
    font-size: 14px;
    font-family: Arial, Verdana;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #E0E0E0;
    background: linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
    color: #2E3133;
}

.Cajatexto2:hover{
    color: #2E3133;
    border-color: #FBFFAD;
}

.BtnIniciar{
    border: 1px solid #E0E0E0;
    font-size: 25px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #E0E0E0;
    background: linear-gradient(left, #E0E0E0, #E0E0E0);
    background: -moz-linear-gradient(left, #E0E0E0, #E0E0E0);
    background: -webkit-linear-gradient(left, #E0E0E0, #E0E0E0);
    background: -o-linear-gradient(left, #E0E0E0, #E0E0E0);
    color: #2E3133;
}

.BtnIniciar:hover{
    color: #2E3133;
    border-color: #FBFFAD;
    cursor: pointer;
}

.TituloPrincipal{
    position: absolute;
    width: 400px;
    left: 50%;
    margin-left: -200px;
    font-size: 23px;
}

.Espacios{
    padding-left: 50px;
    padding-top: 40px;
}

#CapaFiltro{
    position: absolute;
    top: 70px;   
}

.ClaseTabla {
    overflow: scroll;
    overflow-x: auto; 
    overflow-y: auto;
}

.ClaseTabla th{
    border: 1px solid black;
    padding: 2px;
    font-size: 12px;
    background-color: #C41230;
    text-align: Center;
    color: white;  
}

.ClaseTabla td{
    border: 1px solid black;
    font-size: 11px;
    padding: 0;
}

.ClaseTablaPagos {
    padding-left: 30px;
    overflow: scroll;
    overflow-x: auto; 
    overflow-y: auto;
}

.ClaseTablaPagos th{
    border: 1px solid black;
    padding: 2px;
    font-size: 14px;
    background-color: #C41230;
    text-align: left;
    color: white;  
}

.ClaseTablaPagos td{
    border: 1px solid black;
    font-size: 14px;
    padding: 0;
    width: 30px;
}

#CapaTablaArchivos{
    position: relative;
    top: 120px;
    height: 70%;
}